Hacker News new | comments | show | ask | jobs | submit login

Like another commenter has mentioned, Swift is now almost nearly source compatible. The compiler already provides support for any version of Swift back to version 3.2.



Unfortunately, if what others here are stating is true, many of the examples date to Switch version 1 and 2...


> others

You might want to check the username on that comment ;)


LOL. I was actually referring to your specifics and protomyth's general statements about much of it not compiling, but it's obvious you are familiar with whatever the situation is. :)




Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | Legal | Apply to YC | Contact

Search: